[CentOS] VMWare Server doesn't like new CentOS installation?

Rainer Duffner rainer at ultra-secure.de
Thu Sep 4 02:14:53 UTC 2008


Am 04.09.2008 um 03:59 schrieb Jim Perrin:

> On Wed, Sep 3, 2008 at 9:40 PM, Rainer Duffner <rainer at ultra- 
> secure.de> wrote:
>> It's not officially supported.
>> I think 4.4 is the last supported version.
>> Install Server 2.0 or try the new ESXi directly...
>
> ESXi is limited in the hardware that it supports, and acts a bit like
> a firmware setup. It's useless if you want to use one box as a desktop
> and work with vm instances on the same hardware. Very good for
> servers, bad for desktop enabled home-users.


If you want to use it on a desktop, you can use VMware workstation  
right away.

I've played with Vbox and it was not as stable as VMware.
I hate that the 2.0 server is basically forcing you to have a Windows  
somewhere (the GUI is windows only and dead slow even on fast hardware).



Rainer


More information about the CentOS mailing list